/* BOOTSTRAP TABLE OVERRIDE*/
table {
    width: 100%;
    margin-bottom: 1rem;
    background-color: transparent;
}
  
table th, table td {
    padding: 0.75rem;
    vertical-align: top;
    border-top: 1px solid #dee2e6;
}
  
table thead th {
    vertical-align: bottom;
    border-bottom: 2px solid #dee2e6;
}
  
table tbody + tbody {
    border-top: 2px solid #dee2e6;
}
  
table table {
    background-color: #fff;
}

/*END BOOTSTRAP TABLE OVERRIDE */

.main-content{
    margin-top:50px !important;
}
.row{
    margin-top:0px;
}
h2{
    margin-top:60px;
    margin-bottom:20px;
}
h3{
    margin-top:35px;
    margin-bottom:20px;
}
h4{
    margin-top:24px;
}

.navbar-inner{
    background-color: #0069D9;

    background-image: none;
    
    border: none;
    -webkit-border-radius: 0px;
       -moz-border-radius: 0px;
            border-radius: 0px;
}

.navbar .nav > li > a{
    color: white;
    text-shadow: none;
}

.navbar .nav > li > a:hover, .navbar .nav > li > a:active, .navbar .nav > li > a:visited{
    color: white;
    text-shadow: none;
}

.navbar .nav > li:hover, .navbar .nav > li:active{
    background-color: #003464;

    background-image: -moz-linear-gradient(top, #003464, #003464);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#003464), to(#003464));
    background-image: -webkit-linear-gradient(top, #003464, #003464);
    background-image: -o-linear-gradient(top, #003464, #003464);
    background-image: linear-gradient(to bottom, #003464, #003464); 
}